/* Theme custom style css start here 
========================================
*/

@font-face {
  font-family: 'Luna-Light';
  src: url('Luna-Light.eot?#iefix') format('embedded-opentype'),  url('assets/fonts/Luna-Light/Luna-Light.otf')  format('opentype'),
	     url('assets/fonts/Luna-Light/Luna-Light.woff') format('woff'), url('assets/fonts/Luna-Light/Luna-Light.ttf')  format('truetype'), url('assets/fonts/Luna-Light/Luna-Light.svg#Luna-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Luna-Bold';
  src: url('assets/fonts/Luna-Bold/Luna-Bold.eot?#iefix') format('embedded-opentype'),  url('assets/fonts/Luna-Bold/Luna-Bold.otf')  format('opentype'),
	     url('assets/fonts/Luna-Bold/Luna-Bold.woff') format('woff'), url('assets/fonts/Luna-Bold/Luna-Bold.ttf')  format('truetype'), url('assets/fonts/Luna-Bold/Luna-Bold.svg#Luna-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Luna-Regular';
  src: url('assets/fonts/Luna-Regular/Luna-Regular.eot?#iefix') format('embedded-opentype'),  url('assets/fonts/Luna-Regular/Luna-Regular.otf')  format('opentype'),
	     url('assets/fonts/Luna-Regular/Luna-Regular.woff') format('woff'), url('assets/fonts/Luna-Regular/Luna-Regular.ttf')  format('truetype'), url('assets/fonts/Luna-Regular/Luna-Regular.svg#Luna-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AneishaScriptBold';
  src: url('assets/fonts/AneishaScriptBold/AneishaScriptBold.eot?#iefix') format('embedded-opentype'),  url('assets/fonts/AneishaScriptBold/AneishaScriptBold.woff') format('woff'), url('assets/fonts/AneishaScriptBold/AneishaScriptBold.ttf')  format('truetype'), url('assets/fonts/AneishaScriptBold/AneishaScriptBold.svg#AneishaScriptBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
    margin: 0;
    padding: 0;outline: none
}
html{
	font-size:10px
}
.font-aneishabold{
	font-family: 'AneishaScriptBold';
}
.font-lunabold{
	  font-family: 'Luna-Bold';
}
.font-lunaregular{
	  font-family: 'Luna-Regular';
}
.font145{
	font-size:14.5rem;
}
.font-98{
	font-size:9.8rem;
}
body {
   font-family: 'Luna-Light';
  font-size: 1.8rem;
  line-height: 1.6;font-weight: 400;color: #000;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #000;
}
a:focus, a:hover {
	text-decoration: none;outline: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;padding: 0;letter-spacing: 0
}

li {
    list-style: none;
}

ul,
ol {
    margin: 0;
}
.widget_text ul {
    margin: 0;
}
p {
   
   margin-bottom: 20px;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
  border-top: 0;
}

/* CSS starts here */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select {
	color: #231f20;
	background: #fff;	
	border: 1px solid #efefef;
	border-radius:0;
	padding: 0.2rem 1rem;
	height: 4.6rem;
	font-size: 16px;
	width: 100%; 
}
textarea {
	color: #231f20;
	background: #fff;	
	border: 1px solid #efefef;
	border-radius:0;
	display: block;
	padding: 0.2rem 1rem;
	height: 12rem;
	font-size: 16px;
	width: 100%; 
	resize:none;
}
button, input[type="button"], input[type="submit"],
.btn, .entry-content .btn{
	background-color: #000;
	border: 0;	
	color: #fff;
	display: inline-block;
	 font-size: 1.8rem;
	font-weight:400;
	line-height: 1;
	padding: 1.5rem 3rem;
	 font-family: 'Luna-Regular';
	text-transform:uppercase
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
	color: #231f20;
	border-color: #ccc;
}
.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a, .entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:focus:not(.prev):not(.next), .pagination a:hover:not(.prev):not(.next), .comments-pagination a:focus:not(.prev):not(.next), .comments-pagination a:hover:not(.prev):not(.next), .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover, .entry-content a {
  box-shadow: none;
}
.entry-content a{text-decoration:underline;}

.site-branding {
	padding: 0;
	margin: 0;
}
.widget ul li {
  border-bottom: 0;
  border-top: 0;
  padding: 0;
}


embed, iframe, object {
  margin-bottom: 0;
}
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
  float: none;
  width: 100%;
}
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
  float: none;
  width: 100%;
}

.wrap, .container, .panel-content .wrap{max-width: 1430px;width: 100%;padding-left:15px;padding-right: 15px;padding-top: 0;padding-bottom: 0}

.site-content {
    padding: 0;
}

.home .page-banner{display: none}
.page-banner:before{content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: rgba(0,0,0,0.6);z-index: -1}
.page-banner{/*background: url(assets/images/page-banner.jpg) no-repeat center top;*/background-color:#000; position: relative;background-size: cover;z-index: 1;padding: 80px 0}
.page-banner h1{text-transform: uppercase;color: #fff;font-weight: 700;font-size: 4rem}


.widget-title {
	margin-top: 0;
	font-weight: 700;
	margin: 0 auto 15px;
	font-size: 33px;
}
.site-header {
  background-color: transparent;

}
.site-info {
	float: none;
	padding: 0;
	width: 100%;
	font-size: 14px;
	text-align: left;margin: 0
}

.entry-summary ul li{
	list-style:disc;
	margin-left:30px;
}

.site-footer {
    font-size: 1.4rem;
    margin-top: 0;
    border: 0;
    padding-top: 5rem;
}
.footermain{
	background:#f7f8f8;
	padding:3rem;text-transform:uppercase;
	line-height:1.5;
}
.footermain .custom-widget{
	margin-bottom:3rem;
}
.footerbottom{
	padding:1.5rem 0;
}
.footerbottom hr {
    margin-top: 3rem;
    margin-bottom: 0
}
.footerbottom .social{
	display:inline-block
}
.footerbottom .social a{
	color:#000;
	background:#f4f4f4
}
.footerlogocol img{
	width:110px
}
.footerbottom .footerpayment .custom-widget {
    display: inline-block;
    width: 150px;
}
.footerpayment{
	text-align:right
}
.footermain .menu a, .footer-social  a{
	color:#000;margin:0.5rem 0;
	
}

h2.widget-title {
    font-size: 11px;
    font-size: 1.8rem;
    margin-bottom: 2rem;
    letter-spacing: 0;
    text-decoration: underline;
    font-family: 'Luna-Bold';
}
.search-form .search-submit {
	bottom: 0;
	right: 0;
	top: 0;border-radius:0
}

.search-form label {
	display: block;
	margin: 0
}
/*---header--*/
.topbar p{margin:0;}
.topbar{
	background:#000;font-size:1.4rem;
	color:#fff;
	padding:1.5rem 0;
}

.topbar-text{
	display:inline-block;
}
.topbar-menu{
	float:right;text-transform:uppercase;
}
.topbar-menu li{
	display:inline-block;
}
.topbar-menu li a{
	color:#fff;padding:0 2rem;line-height:1;border-right:1px solid #fff
} 
.topbar-menu li:last-child a, .headercartmenu li:last-child{
	padding-right:0;
	border-right:0
}
.headertop{
	padding:3.5rem 0 1.5rem;
}
.headertop .social{
	display:inline-block
}

.social li, .headercartmenu li{
	display:inline-block;
}
.social li a {
    width: 2.8rem;
    height: 2.8rem;
    line-height: 2.8rem;
    color: #fff;
    background: #000;
    border-radius: 100%;
    text-align: center;
    font-size: 1.2rem;
    margin-right: 0.7rem;
}
.headercartmenu{
	float:right
}
.headercartmenu .search-box{
	position:relative;
}
.headercartmenu .search-box .search-formbox{
	display:none
}
.headercartmenu .search-box.display-search .search-formbox {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.35);
    display: block;
    position: absolute;
    right: 0;
    top: 135%;
    transition: all 0.4s linear 0s;
    width: 300px;
    z-index: 4;
    border-radius: 0;
}
.cart-contents {
    position: relative;
    padding-right: 1.2rem;
    text-align: center;
    top: -0.3rem;
}
.cart-contents img{
    height: 2rem;
    width: auto;
    max-width: none;opacity:0.5;
}
.headercartmenu li {
    border-right: 1px solid #aaa;
    padding: 0 2.5rem;
    line-height: 1.4;
}
.headercartmenu li  a{
	color:#000;
}
span.cartcount {
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    background: #000;
    color: #fff;
    font-size: 1.2rem;
    border-radius: 100%;
    right: 0;
    top: 0.8rem;
    display: block;
    text-align: center;
    line-height: 1.6rem;
}
.main-navigation{
	padding-top:5rem;
	padding-bottom:6rem;
}
.main-navigation ul.menu{
	text-align:center
}
.main-navigation a {
    text-transform: uppercase;
    font-size: 1.7rem;
    color: #000;
    padding: 1.5rem 3rem;
}
#wpsisac-slick-carousal-1.wpsisac-slick-carousal .slick-image-slide {
    margin: 0;
}
#wpsisac-slick-carousal-1.wpsisac-slick-carousal.design-6 .slick-image-slide img {
    display: block !important;
    width: 100%;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}
.woocommerce .products li.product img{
	width:100%
}
.woocommerce .products li.product .button{
	display:none
}
.woocommerce-loop-product__title {
   
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0;
    margin-top: 3rem;margin-bottom:0.5rem;
	text-decoration:none;
}
h1.woocommerce-products-header__title.page-title{
	font-size:2.2rem;
}

.price del {
    margin-right: 0.5rem;
    opacity: 1;
}
.price ins {
    background: transparent;
    color: #de1f26;
}
.onsale{
	font-size:1.4rem;  color: #de1f26;
}
.vc_btn3-container.vc_btn3-inline.btn100{
	display:block
}
.btn100 .vc_btn3.vc_btn3-size-md{
	width:100%
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
   padding:2rem 3rem;font-family:'Luna-Bold'
}
.arrival-heading{
	line-height:1;
}
.arrival-heading span{
	display:block
}
.new-arrival-sec .new-arrival-col .wpb_text_column{
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
	padding:0 15px;
	max-width:700px;margin:0 auto
}
.new-arrival-sec .woocommerce ul.products[class*=columns-] li.product{
	width:100%
}
.emaillist label{
	display:block;
}
.es_subscription_form{
	position:relative;padding-right:17.8rem;
}
.es_subscription_form_submit{
	position:absolute;right:0;bottom:0
}
.has-sidebar.woocommerce-page:not(.error404) #secondary {
    display: none;
}
.has-sidebar.woocommerce-page:not(.error404) #primary {
    width: 100%;
    float: none;
}
.woocommerce .page-banner{
	display:none
}
.woocommerce-breadcrumb {
    padding-bottom: 2rem;
   margin-bottom:2rem;
    font-size: 1.4rem;
    text-transform: uppercase;
}
.woocommerce-breadcrumb a {
	box-shadow:none;padding:0 5px
}
.woocommerce-breadcrumb a:hover{
	box-shadow:none
}
h1.product_title.entry-title {
    font-size: 3rem;
    text-transform: uppercase;
    font-family: Luna-Regular;
    margin-bottom: 1rem;
    letter-spacing: 2px;
}
.woocommerce-product-details__short-description {
    display: none;
}
table.variations tr{
	border:0
}
table.variations label, .quantity label {
    margin: 0;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.8rem;
}
table.variations {
	display:block;
}
table.variations  td.label{
	padding-right:3rem;
}
.summary.entry-summary .product_meta {
    display: none;
}

.quantitybox input[type="button"] {
    padding: 0;
    background: transparent;
    border: 1px solid #ddd;
    color: #000;
    width: 4rem !important;
    height: 4.8rem;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 3rem;
    line-height: 4.8rem;
    font-family: Times New Roman;
}
.quantitybox input[type="button"].plus{
	left:auto;
	right:0
}
.single-product form.cart input {
    width: 100%;
}
.quantitybox input.input-text.qty.text {
    -moz-appearance: textfield;
    width: 5rem;
    text-align: center;
    padding: 0;
    margin: 0;
    height: 4.8rem;
    border: 1px solid #ddd;
    font-size: 2rem;
}
.quantitybox {
    display: inline-block;
    width: 13rem;
    position: relative;
    padding: 0 4rem;
	margin-left:1rem
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.single-product .woocommerce-variation-add-to-cart .button {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item):hover, .entry-summary a,  .entry-summary a:hover{
    box-shadow: none;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected{
	background:#000;
	color:#fff
}
.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-style-squared .variable-items-wrapper .variable-item.button-variable-item {
    width: auto;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #000;
    padding: 4px 1.3rem;
    height: auto;
}
.woocommerce-variation-price {
    display: inline-block;
    margin-bottom: 1rem;
}
.woocommerce-variation-availability {
    float: right;
}
.woocommerce-Tabs-panel h2:first-child{
	display:none
}
.woocommerce-tabs.wc-tabs-wrapper {
    margin-top: 5rem;
}
.woocommerce-tabs  ul.tabs.wc-tabs  li.active a {
    box-shadow: 0 2px 0 #0f0f0f;
} 
.woocommerce-tabs  ul.tabs.wc-tabs  li  a {
	text-transform:uppercase;font-size:1.6rem;letter-spacing:1px;
	color:#444
}
.woocommerce-tabs  ul.tabs.wc-tabs {
    margin-bottom: 2.5rem;
}
.woocommerce-tabs  ul.tabs.wc-tabs  li {
    margin-right: 0;padding: 0 2rem;	border-left:1px solid #ccc; line-height:1
}
.woocommerce-tabs  ul.tabs.wc-tabs  li:first-child{
	padding-left:0;border:0
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  
    width: 57%;
 
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:40%
}
table.woocommerce-product-attributes.shop_attributes td p:last-child{
	margin:0
} 
.woocommerce-tabs ul.tabs.wc-tabs li{
	margin-left:0px;
}
/* CSS */
 
.prev_next_buttons {
line-height: 40px;
margin-bottom: 20px;
}
 
.prev_next_buttons a[rel="prev"], .prev_next_buttons a[rel="next"] {
display: block;
}
 
.prev_next_buttons a[rel="prev"] {
float: right;
}
 
.prev_next_buttons a[rel="next"] {
float: left;
}
 
.prev_next_buttons::after {
content: '';
display: block;
clear:both;
}
.product-navigation-link > div{
	display:inline-block;font-size:1.4rem;letter-spacing:1px;text-transform:uppercase
}
.product-navigation-link .next-product{
	float:right;}
.product-navigation-link {
    padding: 3rem 0;
    border-top: 1px solid #ddd;
    margin-top: 5rem;
}
.single-product .summary {
    margin-bottom: 0;
}
section.related.products {
    border-top: 2px solid #ddd;
    padding-top: 3rem;
}

section.related.products h2{
	display:inline-block;
	text-decoration:underline;
	text-transform:uppercase;
	margin-bottom:2rem;color:#444;
	font-size:1.6rem;letter-spacing:2px
}


.entry-summary .addtoany_list {
    display: block;
    margin-top: 5rem;
}

.woocommerce-product-gallery__wrapper a{
	display:block
}
.woocommerce-product-gallery img {
 
    width: 100%;
}
.cwginstock-subscribe-form .panel-primary{
	border-color:#000!important;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading{
	background-color:#000!important;
}
.woocommerce-variation-availability{
	float:left;
	width:100%;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
}
.woocommerce-checkout .col-2,
.woocommerce-checkout .col-1{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
}
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: none;
    width: 100%;display:block;margin:0 0 2rem
}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {

    display: block;
}
.woocommerce-checkout .form-row{
	display:block;
}
#ship-to-different-address label span {
    padding-right: 45px;
}
.woocommerce-form-coupon-toggle {
    margin-top: 6rem;
}
.woocommerce-checkout h3{
	font-size: 3rem;
	margin-bottom: 2rem;
	font-weight: 700
}
#ship-to-different-address label {
    font-weight: 700;

}
.woocommerce-checkout .select2-container--focus .select2-selection,
.woocommerce-checkout .select2-container .select2-selection--single{
    border-color: #efefef;
}
.woocommerce-notices-wrapper {
    margin: 2rem 0;
}
form.woocommerce-cart-form {
    margin-top: 6rem;
}
#pwgc-redeem-gift-card-number {
    margin-bottom: 2rem;
}
div.smart-search-results.has-viewall-button{width:300px!important;}

/*inline gravity form*/
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
 padding-top: 0 !important;
}
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
 margin-bottom: 0 !important;
}
.gf_simple_horizontal_wrapper li.hidden_label input {
 margin-top: 0 !important;
}
body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
 margin-top: 0 !important;
}
.gf_simple_horizontal div.gform_footer.top_label {
 width: auto !important;
 vertical-align: top !important;
}
.gf_simple_horizontal div.gform_body {
 width: auto !important;
}
.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {
 line-height: 26px;
 font-size: 13px;
 padding: 0 24px;
 text-transform: uppercase;
 letter-spacing: 1px
}
#input_1_1{
	width:500px;
}
#gform_submit_button_1{
	padding:10px;
	font-weight: bold;
}
.woocommerce-info,.woocommerce-message{
	background:#e59aa3;
}

/*Fix col-1 bootstrap woocommerce conflict*/
.woocommerce .col-1, .col-2{ max-width:none;}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{padding-right:30px;}

.woocommerce-pagination .next.page-numbers, .woocommerce-pagination .prev.page-numbers, .woocommerce-pagination a.page-numbers, .woocommerce-pagination span.page-numbers{font-size:2em;margin-bottom:10px;}

.woocommerce-pagination{float:right;}

/*--blog page--*/

.blog-sec .blog-heading {
	padding-bottom: 20px;
	position: relative;
	z-index: 3;
}

.blog-sec .link-more {
	display: none
}

.blog-sec article {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)
}

.blog-sec article:hover .blog-image-box a:before {
	opacity: 1
}

.blog-sec .blog-image-box > a {
	display: block;
	position: relative
}

.blog-sec article .blog-image-box a:before {
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
	z-index: 1;
	background: rgba(0, 0, 0, 0.4);
	content: "";
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
	opacity: 0
}

.blog-sec article .blog-image-box {
	position: relative;
	overflow: hidden;
	max-height:25rem;
}

.blog-sec article .blog-image-box img {
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
	width: 100%
}



.blog-sec article .blog-image-box .blog-date {
    background: #000;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    left: 10px;
    line-height: 1.2;
    padding: 3px;
    position: absolute;
    text-align: center;
    top: 10px;
    z-index: 2;
    width: 5rem;
    height: 5rem;
}
.blog-sec article .blog-image-box .blog-date span {
	display: block;
	font-size: 12px;
	font-weight: 400;
}

.blog-sec article {
	margin-bottom: 30px;
	position: relative;
	z-index: 4;
}

.blog-sec article .blog-content {
	padding: 1.5rem 2rem 2rem
}
.blog-sec article .sub-heading {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    min-height: 3.9rem;
    font-size: 2.5rem;
}

.blog-sec article .sub-heading:hover {
	color: #14694a
}

.blog-sec article .post-meta-info li {
	display: inline-block;
	font-size: 13px;
	margin-right: 10px
}

.blog-sec article .post-meta-info {
	margin-bottom: 13px
}

.blog-sec article .post-meta-info li i {
    color: #000;padding-right:3px
}

.blog-sec article .post-meta-info li a {
	color: #555
}

.search-form .search-submit {
	bottom: 0;
	right: 0;
	top: 0;
}

.search-form label {
	display: block;
	margin: 0
}


/*---single blog --*/

.has-sidebar:not(.error404) #primary {
	width: 66%;
}

.has-sidebar #secondary {
	width: 30%;
}

.blogtoppadding {
    padding-top: 7rem;
    padding-bottom: 5rem;
}
h2.widget-title {
	font-size: 2rem;
	letter-spacing: 0;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700
}

#secondary a {
	color: #666
}

#secondary {
	font-size: 15px;
}
#secondary .widget {
	background: #efefef;
	margin-bottom: 30px;
	padding: 30px;
}

.blogsinglepage .row > .col-sm-6 {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
}
.blogsinglepage.blog-sec article {
	box-shadow: none;
}

.blogsinglepage.blog-sec article .blog-content {
	padding: 15px 0;
}

.blogsinglepage.blog-sec article .blog-image-box {
	max-height:30rem;
}

.blogsinglepage.blog-sec .sub-heading {
	min-height: auto;
	font-size: 3.2rem
}

.blogsinglepage.blog-sec article .blog-image-box img {
	width: 100%;
}

.blogtoppadding.blog-sec .text {
	min-height: 11.3rem;
}

.post-navigation .nav-subtitle {
	color: #14694a;
	font-size: 15px;
	letter-spacing: 0;
	margin-bottom: 0;
}

.read-more {
	transition: 0.5s;
	-ms-transition: 0.5s;
	-webkit-transition: 0.5s;
	color: #000;text-decoration:underline
}

.read-more:hover,
.read-more:focus {
	color: #000;
}

.post-navigation .nav-links {
	border-bottom: 2px solid #efefef;
	border-top: 2px solid #efefef;
	line-height: 1.3;
	padding: 25px 0;
}

.post-navigation .nav-title .nav-title-icon-wrapper {
	display: none;
}

.post-navigation .nav-title {
	font-size: 15px;
}

.post-navigation {
	font-weight: 700;
	margin: 0;
	padding: 0 15px
}

#comments {
	padding: 30px 15px 0;
}

.comment-reply-title,
.comments-title {
	font-size: 20px;
	color: #161616;
	margin-bottom: 10px;
	font-weight: 700
}

.comment-body {
	color: #666;
	font-size: 15px;
	margin-bottom: 30px;
}

.comment-author {
	font-size: 15px;
	margin-bottom: 0;
	position: static
}

.comment-metadata {
	color: #161616;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0;
	text-transform: none;
}

.comment-author .avatar {
	left: 0;
}

.comment-meta {
	padding-left: 60px;
	position: relative;
}

.comment-reply-link .icon {
	left: 0;
	top: 5px;
}

.comment-reply-link {
	font-weight: 700;
	padding-left: 22px;
}

#secondary .gallery-item {
   
    margin: 0 0 1rem;
    padding: 0 0.5rem;
   
}
